# PetscOptionsAllUsed

Returns a count of the number of options in the database that have never been selected.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscOptionsAllUsed(int *N)

Not Collective

### Output Parameter

N -count of options not used

### See Also

PetscOptionsPrint()

Level:advanced
Location: src/sys/objects/options.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages